﻿html {
background:#090f12 url(http://i.usatoday.net/mediagallery2/_common/images/gallery_bg_gradient.png) repeat-x;
}
#usatajifhost {
position:absolute;
left:-1000px;
top:-1000px;
}
#leftCol {
float:left;
width:615px;
}
#rightCol {
float:right;
margin-left:20px;
width:345px;
}
#galleryBottom {
background:#3F4B56;
overflow:hidden;
}
#titleStrip {
overflow:hidden;
padding:10px 0;
}
.advertisement {
margin:10px 0;
z-index:0;
}
#hd {
height:46px;
overflow:hidden;
border-bottom:1px solid #7C8A93;
position:relative;
z-index:10;
}

#hd h1 {
margin:8px 20px 0 0;
padding-left:60px;
color:#fff;
font-size:24px;
font-weight:normal;
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/gallery-logo.gif) no-repeat;
float:left;
height:50px;
}

#global-nav {
margin-top:2px;
}

.home-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/home-nav.gif) no-repeat 0 50%;
}

.news-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/news-nav.gif) no-repeat 0 50%;
}

.travel-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/travel-nav.gif) no-repeat 0 50%;
}

.money-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/money-nav.gif) no-repeat 0 50%;
}

.sports-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/sports-nav.gif) no-repeat 0 50%;
}

.life-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/life-nav.gif) no-repeat 0 50%;
}

.yourlife-nav 
{
background: url(http://i.usatoday.net/mediagallery2/_common/images/yourlife-nav.gif) no-repeat scroll 0 50% transparent;
}

.tech-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/tech-nav.gif) no-repeat 0 50%;
}

.weather-nav {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/weather-nav.gif) no-repeat 0 50%;
}

#global-nav ul {
margin:0;
padding:0;
list-style-type:none;
position:absolute;
left:165px;
top:10px;
}

#global-nav ul li {
float:left;
display:inline;
font-size:11px;
height: 30px;
}

#global-nav ul li a {
line-height: 30px;
text-decoration:none;
padding-right:8px;
padding-left:10px;
color:#fff;
}

.galleryDate {
color:#fff;
float:right;
font-size:10px;
}

.container {
overflow: hidden;
width:980px;
margin:auto;
text-align:left;
padding:0;
}

#uasContainer {
float:right;
width:200px;
}

.with-nav .album-nav {
height:21px;
padding-top:8px;
width:615px;
}
.album-nav li {
padding:2px 5px;
}
#AlbumListDropDown_AlbumListDropDown {
display:none;
}

.canvas {
position:relative;
/*overflow:hidden;*/
}
.canvas p {
margin:10px 0;
}

.media-frame {
width:615px;
height:341px;
overflow:hidden;
}

.with-nav .media-frame {

}

.without-nav .media-frame {
padding-top:22px;
}

.media-frame img {
cursor:pointer;
margin:0 auto;
display:block;
text-align:center;
}

.gallery-details {
visibility:hidden;
/*height:636px;*/
width:615px;
float:left;
color:#eee;
}

/*
.with-nav .gallery-details {
top:30px;
}

.without-nav .gallery-details {
top:22px;
}


.gallery-details ul {
margin:5px 0 5px 16px;
}


.gallery-name, .album-name {
display: inline;
}
*/
.gallery-name {
font-size:18px;
float:left;
margin:0;
font-weight:normal;
width:460px;
}

.album-name {
margin:0;
font-size:15px;
font-weight:normal;
display:inline;
position:relative;
top:2px;
left:10px;
}

.slide-title {
font-size:16px;
font-weight:bold;
margin:0 0 4px;
}

.slide-caption p,.slide-caption li {
margin:0;
padding:5px 0;
font-size:93%;
line-height:20px;
}

.gallery-details a {
color:#ddd;
}

.gallery-details a:hover {

}

.player {
position:relative;
height:30px;
margin-top:20px;
visibility:hidden;
width:300px;
background-color:#1px solid #b3c0d6;
}

.play {
background:url("/mediagallery2/_common/images/play.png") no-repeat;
float:left;
height:20px;
margin-right:5px;
width:20px;
}

.pause {
background:url("/mediagallery2/_common/images/pause.png") no-repeat;
float:left;
height:20px;
margin-right:5px;
width:20px;
}

.stop {
background:url("/mediagallery2/_common/images/stop.png") no-repeat;
float:left;
height:20px;
margin-right:7px;
width:20px;
}

.progressbar {
background:#20292f;
float:left;
width:247px;
height:20px;
}

.progress {
background:#2C3A41;
width:0;
height:20px;
}

.time {
position:absolute;
top:1px;
right:8px;
margin:3px 0 0;
font-size:11px;
}

.media-item-tags {
font-size:10px;
}

.media-item-tags-list {
margin:0 !important;
display:inline;
}

#MediaCollectionTagCloud_TagCloudName {
display:block;
margin-bottom:2px;
}
.tag-cloud {
width:314px;
padding:10px;
color:#ddd;
position:relative;
float:left;
/*background-color:#4c5a66;*/
border:1px solid #607180;
border-left:none;
border-right:none;
}
/*
.tag-cloud .tagSize2 {
    font-size:16px;
}
.tag-cloud .tagSize3 {
    font-size:20px;
}
.tag-cloud .tagSize4 {
    font-size:24px;
}
*/
.photo-meta {
margin:0;
color:#ddd;
}


.photo-meta li {
list-style-type:none;
font-size:10px;
margin:2px 0;
padding:0;
}

#gallery-nav-bar {
overflow:hidden;
padding-top:10px;
}
#gallery-nav {
display:inline;
float: right;
}

#gallery-nav a {
background:url(http://i.usatoday.net/mediagallery2/_common/images/gallery-nav.png) 0 0 no-repeat;
display:block;
width:21px;
height:21px;
}

#gallery-nav li {
display:inline;
float:left;
list-style:none;
margin-right:10px;
}
#gallery-nav li.next {
margin-right:0;
}

#gallery-nav ul {
list-style-type:none;
margin:0 0 0 8px;
float:left;
}

#gallery-nav .next {
background-position:0 -142px;
}

#gallery-nav .back:hover {
background:url(http://i.usatoday.net/mediagallery2/_common/images/gallery-nav.png) 0 -71px no-repeat;
}

#gallery-nav .next:hover {
background:url(http://i.usatoday.net/mediagallery2/_common/images/gallery-nav.png) 0 -213px no-repeat;
}

#SlidePosition {
font-size:11px;
float:left;
line-height:22px;
}

#caption {
line-height:1.4;
margin:8px 0;
}
#spikes-wrapper {
display:block;
display:none;
margin-top: 4px;
}
#spikes {
display:inline;
}
#spikes-more {
font-weight:bold;
margin-left:2px;
}
#spikes-more, #spikes li, #spikes li a {
color:#59b8e4;
text-decoration:none;
}
#spikes li a {
color:#eee;
}
#spikes li a:hover {
text-decoration:underline;
}
#spikes {
margin:0;
}
#spikes li {
display:inline;
margin:0 4px;
}
.gallery-primary {
background-color:#0c1d25;
border:1px solid #394B54;
float:left;
overflow:hiddden;
width:595px; /*615px;*/
padding:0 0 10px 18px;
}

.gallery-moregalleries {
clear:both;
overflow:hidden;
padding-top:10px;
}
.gallery-moregalleries:first-child {
padding-top:20px;
}

.gallery-related {
margin-top:10px;
font-size:11px;
}

.gallery-related span {
display:block;
font-weight:bold;
margin-top:5px;
}

.gallery-related a {
color:#ddd;
text-decoration:none;
}

.gallery-related .relatedThumbnails {
float:left;
height:98px;
padding:0 21px 75px 0;
width:98px;
border:none;
}

.gallery-related .relatedThumbnails img {
width:98px;
height:98px;
}

.more-gallery-title {
font-size:15px;
font-weight:bold;
margin:0 20px 10px 0;
color:#fff;
/*border-top:1px solid #1D2E36;
*border-top:none;*/
padding-top:10px;
}
.more-gallery-title:first {
border-top:none;
padding-top:0;
}

.gallery-secondary {
width:336px;
float:right;
color:#999;
}

.sponsored-links {
clear:both;
}

.ad-336-max {
text-align:center;
width:336px;
margin:0 auto;
}

.ad-336-max p {
font-size:10px;
margin:0 0 5px;
}
/*
.social-wrapper {
width:100%;
padding-top:5px;
height:15px;
position:absolute;
bottom:4px;
color:#ccc;
}

.social-wrapper a {
color:#ccc !important;
vertical-align:middle;
text-decoration:none;
font-size:11px;
}

.social-wrapper ul li {
display:inline;
margin-right:12px;
}

.social-wrapper ul li a.email {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/email-icon.gif) no-repeat 0;
padding-left:22px;
}

.social-wrapper ul li a.save {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/save-icon.gif) no-repeat 0;
padding-left:22px;
}

.social-wrapper ul li a.print {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/print-icon.gif) no-repeat 0;
padding-left:22px;
}

.social-wrapper ul li a.mixx {
background:transparent url(http://www.mixx.com/images/buttons/mixx-button4.png) no-repeat 0;
padding-left:22px;
}

.social-wrapper ul li a.twitter {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/twitter-icon.gif) no-repeat 0;
padding:2px 0 3px 22px;
}

.social-wrapper ul li a.facebook {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/facebook-icon.png) no-repeat 0;
padding:2px 0 3px 22px;
}
*/
.spriteImage {
background-image:url(http://i.usatoday.net/mediagallery2/_common/images/sprites.gif);
}

.sprite1 {
background-position:0 -1px;
padding-bottom:3px;
padding-left:14px;
}

.sprite2 {
background-position:-184px -1px;
padding-bottom:3px;
}

.sprite3 {
background-position:-156px -1px;
padding-bottom:3px;
padding-left:9px;
}

.sprite4 {
background-position:-124px -1px;
padding-bottom:3px;
padding-left:16px;
}

.sprite5 {
background-position:-216px -1px;
padding-bottom:3px;
padding-left:16px;
}

.sprite6 {
background-position:-34px -1px;
margin-right:-3px;
padding-bottom:3px;
}

.sprite7 {
background-position:-63px -1px;
margin-left:1px;
margin-right:1px;
padding-bottom:3px;
}

.sprite8 {
background-position:-95px -1px;
margin-right:-2px;
padding-bottom:3px;
}

.sprite9 {
background-position:-250px -1px;
margin-right:-2px;
padding-bottom:3px;
}

.sprite10 {
background-position:-275px -1px;
margin-right:-2px;
padding-bottom:3px;
}

.sprite11 {
background-position:-303px -1px;
}

#ft {
margin-top:1em;
/*border-top:1px solid #607180;*/
padding-top:1em;
font-size:11px;
color:#fff;
}

.footer-links {
text-align:center;
}

.footer-links a {
color:#fff;
text-decoration:none;
}

.mobile-news {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/mobile-news.gif) no-repeat;
padding-left:15px;
padding-bottom:3px;
}

.email-news {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/email-icon.gif) no-repeat 0 40%;
padding-left:17px;
padding-bottom:3px;
}

.im-alerts {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/Images/im-alerts.gif) no-repeat 0 30%;
padding-left:17px;
padding-bottom:3px;
}

.add-rss {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/add-rss.gif) no-repeat;
padding-left:17px;
padding-bottom:3px;
}

.podcast {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/podcast.gif) no-repeat;
padding-left:12px;
padding-bottom:3px;
}

.widgets {
background:transparent url(http://i.usatoday.net/mediagallery2/_common/images/widgets.gif) no-repeat;
padding-left:17px;
padding-bottom:3px;
}

:focus {
outline:none;
}

.js ul.newList {
left:-9999px;
}

ul.newList {
margin:0;
padding:0;
list-style:none;
color:#333;
width:141px;
background:#9ca5b2;
position:absolute;
top:24px;
left:0;
overflow:auto;
z-index:9999;
border:1px solid #333;
}

.newListSelected {
width:137px;
color:#fff;
height:17px;
line-height:17px;
font-size:11px;
padding:2px 6px;
float:left;
background:url(http://i.usatoday.net/mediagallery2/_common/images/select-bg1.png) no-repeat;
z-index:900;
}

.newListSelected span {
width:136px;
display:block;
}

ul.newList li a {
color:#333;
display:block;
padding:3px 8px;
text-decoration:none;
}

.selectedTxt {
width:115px;
overflow:hidden;
height:20px;
padding:0 14px 0 0;
}

.hiLite {
background:#3f4d65 !important;
color:#fff !important;
}

.newListHover {
background:#66799a !important;
color:#fff !important;
cursor:default;
}

.newListSelHover,.newListSelFocus {
background-position:0 -20px;
cursor:default;
}

.newListOptionTitle {
font-weight:bold;
}

.newListOptionTitle ul {
margin:3px 0 0;
}

.newListOptionTitle li {
font-weight:normal;
border-left:1px solid #ccc;
}

a.jScrollArrowUp {
background:url(http://i.usatoday.net/mediagallery2/_common/images/caption_scroll_nav.png) no-repeat 0 0;
/*background:url(http://i.usatoday.net/mediagallery2/_common/images/basic_arrow_up.gif) repeat-x 0 0;*/
display:block;
position:absolute;
z-index:1;
top:0;
right:0;
text-indent:-2000px;
overflow:hidden;
height:15px;
}

a.jScrollArrowDown {
background:url(http://i.usatoday.net/mediagallery2/_common/images/caption_scroll_nav.png) no-repeat 0 -50px;
/*background:url(http://i.usatoday.net/mediagallery2/_common/images/basic_arrow_down.gif) repeat-x 0 0;*/
display:block;
position:absolute;
z-index:1;
bottom:0;
right:0;
text-indent:-2000px;
overflow:hidden;
height:15px;
}

/*
a.jScrollActiveArrowButton,a.jScrollActiveArrowButton:hover {
background-position:0 -30px;
}


a.jScrollArrowUp:hover {
background-position:0 -25px;
}
a.jScrollArrowDown:hover {
background-position:0 -75px;
}
*/

.slide-caption {
height:180px;
overflow:auto;
padding-right:10px;
}

.scroll-pane {
width:336px;
overflow:auto;
float:left;
}

.tall {
height:400px;
}

.scroll-wrapper {
border-top:1px solid #2C3A41;
padding:8px 0 0;
margin-top:8px;
}

.scroll-wrapper i, .scroll-wrapper em {
font-style:italic;
}

.scroll-wrapper b, .scroll-wrapper strong {
font-weight:bold;
}

.jScrollPaneContainer {
position:relative;
overflow:hidden;
z-index:1;
}

.jScrollPaneTrack {
position:absolute;
cursor:pointer;
right:0;
top:0;
height:100%;
background:#20292f;
}

.jScrollPaneDrag {
position:absolute;
background:#2C3A41;
cursor:pointer;
overflow:hidden;
}

.jScrollPaneDragTop {
position:absolute;
top:0;
left:0;
overflow:hidden;
}

.jScrollPaneDragBottom {
position:absolute;
bottom:0;
left:0;
overflow:hidden;
}

.ur_box {
z-index:9995;
width:170px;
height:31px;
position:absolute;
left:950px;
top:5px;
padding-top:0;
padding-left:5px;
text-align:left;
}

#ur_confirmations {
z-index:2;
width:300px;
height:220px;
position:absolute;
left:-193px;
top:-21px;
padding-top:8px;
padding-left:4px;
padding-right:4px;
background-color:#FFF;
border:solid;
border-width:1px;
border-color:#000;
color:#000;
}

#ur_login {
z-index:2;
width:405px;
height:300px;
position:absolute;
float:left;
left:-200px;
top:-21px;
padding-top:8px;
padding-left:5px;
background-color:#FFF;
color:#000;
border:solid;
border-width:1px;
border-color:#000;
}

#ur_options {
z-index:2;
width:400px;
height:290px;
position:absolute;
float:left;
left:-193px;
top:-21px;
padding-top:8px;
padding-left:4px;
padding-right:4px;
background-color:#FFF;
border:solid;
border-width:1px;
border-color:#000;
}

#ur_register {
z-index:2;
width:410px;
height:auto;
position:absolute;
float:left;
left:-200px;
top:-21px;
padding-top:8px;
background-color:#FFF;
border:solid;
border-width:1px;
border-color:#000;
}

#urRegister {
padding:0;
margin:0;
}

.ur_message {
color:Red;
font-size:12px;
font-family:arial, helvetica, Sans-Serif;
text-align:center;
z-index:3;
border:solid;
border-width:1px;
border-color:#000;
display:none;
}

.uslAvtPhotoLogOut img {
border:none;
width:30px;
height:30px;
filter:alpha(opacity=50);
opacity:.50;
float:right;
margin:0 1px 0 5px;
}

.uslAvtPhoto img {
border:none;
width:30px;
height:30px;
float:right;
margin:0 1px 0 5px;
}

.uslAvtInfo,div#uslAvt div.uslAvtInfo,div#uslAvt div.uslAvtInfo {
height:32px;
position:relative;
overflow:hidden;
float:none;
text-align:right;
color:#fff;
}

div#uslAvt div.uslAvtInfo div.uslAvtOutCtls {
margin-top:2px;
font-size:10px;
color:#666;
}

.uslPipe {
color:#fff;
margin-left:2px;
}

.uslAvtWelcome {
color:#fff;
font-size:10px;
font-weight:bold;
position:absolute;
right:0;
text-align:right;
top:2px;
width:200px;
}

.uslAvtInCtls a {
color:#fff;
font-size:10px;
}

.uslAvtGreeting {
display:none;
text-align:right;
color:#fff;
visibility:hidden;
}

.lineCloseWindow {
width:90%;
border-bottom:solid 1px #999;
margin-top:-15px;
margin-bottom:5px;
}

.sans16 {
color:#000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

* html #ur_register {
height:540px;
}

div.other {
font-size:10px;
visibility:hidden;
display:none;
font-family:verdana;
}

div.default {
font-size:10px;
visibility:visible;
display:none;
font-family:verdana;
}

.sm-active-tab-ur {
font-size:11px;
font-weight:normal;
color:#000;
background-image:url(http://i.usatoday.net/_common/_images/_static/uasTab.gif);
background-repeat:no-repeat;
}

.sm-inactive-text-ur {
font-size:11px;
font-weight:normal;
color:#666;
text-decoration:none;
}

.inactive-tab-ur {
background-image:url(http://i.usatoday.net/_common/_images/_static/uasTabBottom.gif);
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#666;
text-decoration:none;
}

.small-copy-sans1 {
font-size:9px;
color:#000;
text-decoration:none;
}

body,#photogallery {
margin:0;
padding:0;
}

.viewer,.without-nav .album-nav {
display:none;
}

#global-nav ul li a:hover,.footer-links a:hover {
color:#fff;
text-decoration:underline;
}

.media-item-tags a,.tag-cloud a {
text-decoration:none;
color:#59b8e4;
}
.tag-cloud a {
color:#FFD700;
}

.media-item-tags a:hover,.tag-cloud a:hover,.gallery-related a:hover,.social-wrapper a:hover {
text-decoration:underline;
}

.footer-links strong,.uslAvtLogin,.uslAvtLogin a,.uslAvtRegister a,.uslAvtWelcome a,.uslAvtOutCtls {
color:#fff;
}



.sans10,.sans10 a {
color:#000;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
}

.sans10Margin,.sans10Margin a {
color:#000;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
margin-top:10px;
}

.sans12,.sans12 a {
color:#000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.sans12Margin,.sans12Margin a {
color:#000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
margin-top:10px;
}



#footer_wrapper {width: 980px; margin:auto; border-top: 1px solid #2b393f; font: normal 11px/14px Arial, Helvetica, sans-serif; color: #4c5a66;}
#footer_wrapper a {text-decoration: none; color:#4c5a66}
#footer_wrapper a:hover {text-decoration: underline; color:#6d8192}
#footer_wrapper ul { padding: 0; margin: 8px 0} 
#footer_wrapper li {display: inline; padding: 0 5px; border-left: 1px solid #333}
#footer_wrapper li.first {border: none; padding: 0 5px 0 0;}
#footer_wrapper li.last {border: none; padding: 0 0 0 5px;}
#footer_middle {clear: both; border-top: 1px solid #1c2529; border-bottom: 1px solid #1c2529;}
#footer_bottom {clear: both; margin: 10px 0}
.footer_left {float:left}
.footer_right {float:right}
.footer_center {text-align:center}

#MediaCollectionTagCloud_TagCloudDiv ul {
margin:0;
}
#MediaCollectionTagCloud_TagCloudDiv li {
list-style:none;
}

#albumInfo {
float:left;
}
#slideShare {
float:right;
}
#addThisImage img {
position:relative;
top:3px;
}

/*Bottom share bar*/
#toggleContent {
	position: fixed;
	bottom: 0;
	width: 970px;
}
#shareBarWrapper {
	width: 980px;
	margin: 0 auto;
	z-index: 10400;
	position: relative;
}
#hideShareBar {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	background: #DADFE3;
	padding: 2px 9px 2px;
	color: #666666;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 9px;
	position: absolute;
	bottom: 35px;
	right: 0;
}
#hideShareBar2 {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	background: #000;
	padding: 2px 9px 2px;
	color: #666666;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 9px;
	position: absolute;
	bottom: 149px;
	right: 37px;
 //filter:alpha(opacity=80);
 //-moz-opacity: 0.8;
 //-khtml-opacity: 0.8;
	opacity: 0.8;
}
#finishedArticleLoader #hideShareBar2 {
	font-weight: normal;
	font-size: 10px;
}
#bottomShareBar {
	background: #DCDDDF url(http://i.usatoday.net/_inside2011/_i/share_bkgd.jpg) repeat-x;
	width: 980px;
	height: 38px;
	border: 1px solid #d2d2d2;
	text-align: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-box-shadow: 0 0 6px #a6a6a6;
	-webkit-box-shadow: 0 0 6px #a6a6a6;
	box-shadow: 0 0 6px #a6a6a6;
	/* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#a6a6a6')";
}
#bottomShareBar p {
	padding: 13px 0 0 4px;
}
#bottomShareBar p, #bottomShareBar ul li {
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	float: left;
}
#bottomShareBar ul li {
	background: #e4e4e4;
	border: 1px solid #d2d2d2;
}
#bottomShareBar ul li:hover {
	background: url(http://i.usatoday.net/_inside2011/_i/share_hover.jpg) repeat-x;
	position: relative;
	top: -1px;
}
#leftShareContent {
	float: left;
	width: 540px;
}
#leftShareContent ul li, #rightShareContent ul li {
	height: 28px;
	display: block;
	padding: 9px 5px 0 5px;
}
#rightShareContent #sponsorshipWrapper {
	padding: 3px 5px 0 5px;
	height: 34px;
}
/*#sharethisBar {
	padding-top: 2px;
}*/

#leftShareContent #facebookShare, #leftShareContent #twitterShare, #leftShareContent #googleShare, #leftShareContent #printShare, #rightShareContent #usatFacebook, #rightShareContent #usatTwitter, #rightShareContent #usatRss {
	text-indent: -9999px;
}
/*
.shareCount {
	margin-left: 2px;
	float: left;
}
.leftShareCountBox {
	background: url(http://i.usatoday.net/_inside2011/_i/share_count_leftSide.png) no-repeat;
	display: block;
	width: 5px;
	height: 18px;
	float: left;
}
.insideShareCountBox {
	background: url(http://i.usatoday.net/_inside2011/_i/share_count_middle.png) repeat-x;
	height: 18px;
	float:left;
	padding: 3px 5px;
}
.rightShareCountBox {
	background: url(http://i.usatoday.net/_inside2011/_i/share_count_rightSide.png) no-repeat;
	display: block;
	width: 1px;
	height: 18px;
	float: left;
}
*/
#facebookShare, #twitterShare, #googleShare, #usatLogo, #usatFacebook, #usatTwitter, #usatRss {
	float: left;
	height: 18px;
}
/*
#facebookShare {
	background: url(http://i.usatoday.net/_inside2011/_i/share_facebook.png) no-repeat;
	width: 59px;
}
#twitterShare {
	background: url(http://i.usatoday.net/_inside2011/_i/share_twitter.png) no-repeat;
	width: 55px;
}
*/
#leftShareContent .twitter-share-button {
	width: 95px !important;
	margin-top: -1px !important;
}
#googleShare {
	background: url(http://i.usatoday.net/_inside2011/_i/share_google.png) no-repeat;
	width: 50px;
}
#printShare {
	background: url(http://i.usatoday.net/_inside2011/_i/print_icon.png) no-repeat;
	float: left;
	width: 20px;
	height: 15px;
}
#rightShareContent #fanTextWrapper {
	padding: 6px 2px 4px 0;
	background: none;
	border: none;
}
#rightShareContent #fanTextWrapper:hover {
	top: 0;
}
#fanText {
	width: 50px;
	color: #666;
	display: block;
	font-weight: normal;
}
#sharethisBar {
	padding-top: 2px;
	float: left;
}
#usatFacebook {
	background: url(http://i.usatoday.net/_inside2011/_i/share_fb_icon.png) no-repeat;
	width: 20px;
	height: 19px;
}
#usatTwitter {
	background: url(http://i.usatoday.net/_inside2011/_i/share_twitter_icon.png) no-repeat;
	width: 20px;
	height: 19px;
}
#usatRss {
	background: url(http://i.usatoday.net/_inside2011/_i/share_rss_icon.png) no-repeat;
	width: 20px;
	height: 19px;
}
#moreShare {
	padding: 0 5px 0 5px;
	position: relative;
	top: 2px;
}
#moreShare:hover {
	text-decoration: underline;
}
#rightShareContent {
	/*width: 318px;*/
	float: right;
	margin-right: 5px;
}

.share a, .share a:visited {
    color: #00529B;
    text-decoration: none;
}

/*End bottom share bar*/